{
    "channel" : 
    {
        "enable_ecn" : true
    },
    "core" : 
    {
        "appver" : "2.85.110.15",
        "peerid" : "E0D55EAF2D49XFQA",
        "product" : "pc_download_sdk",
        "xsdnver" : "4.0528.830.232"
    },
    "dconf" : 
    {
        "version" : 362
    },
    "router" : 
    {
        "enable_relay_stats_report" : true,
        "enable_stats_report" : true
    }
}